Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X GET "https://api.box.com/2.0/collaboration_whitelist_exempt_targets" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"limit": 1000,
"next_marker": "JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVii",
"prev_marker": "JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVih",
"entries": [
{
"id": "11446498",
"type": "collaboration_whitelist_exempt_target",
"enterprise": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}
]
}コラボレーションドメインの制限から除外されているユーザーのリストを返します。
curl -i -X GET "https://api.box.com/2.0/collaboration_whitelist_exempt_targets" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"limit": 1000,
"next_marker": "JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVii",
"prev_marker": "JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVih",
"entries": [
{
"id": "11446498",
"type": "collaboration_whitelist_exempt_target",
"enterprise": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
結果が返される開始位置のマーカー。マーカーベースのページネーションを使用している場合に使用されます。
これを使用するには、usemarkerをtrueに設定する必要があります。
返す項目の1ページあたりの最大数。
x <= 1000除外するユーザーのコレクションを返します。
この企業に許可されたコラボレーションドメインのリストによって課せられた制限から除外されるユーザーのリスト。
これらのエントリで使用された制限値。許容される最大値を超えていない限り、クエリパラメータのlimitと等しくなります。最大値はAPIによって異なります。
1000
次の検索結果ページの開始場所のマーカー。
"JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVii"
前の検索結果ページの開始場所のマーカー。
"JV9IRGZmieiBasejOG9yDCRNgd2ymoZIbjsxbJMjIs3kioVih"
この企業に許可されたコラボレーションドメインのリストによって課せられた制限から除外されるユーザーのリスト。
Show child attributes
このページは役に立ちましたか?